package com.prolog.cs.biz.outbound.model.dto;

import java.util.List;

/**
 * 补货任务状态同步
 *
 * @author wujunjie
 */
public class MoveTaskStatusSyncDTO {
    List<String> details;

    String status;

    public List<String> getDetails() {
        return details;
    }

    public void setDetails(List<String> details) {
        this.details = details;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
